<!--
 Copyright (c) 2021 Vincent BONMARCHAND

 This software is released under the MIT License.
 https://opensource.org/licenses/MIT
-->
<div id="container">
  <div class="header-gradient-decorator"></div>
  <div id="content-container">
    <div id="header">
      <h4 id="header-title">Les volontaires</h4>
      <div id="header-caption">
        <fa-icon [icon]="faHandPointRight" class="hand-pointer"></fa-icon>
        <span class="catch"
          >Retrouvez la liste de toutes les inscriptions à vos missions</span
        >
      </div>
    </div>
    <div id="volunteers-container">
      <app-volunteer-status></app-volunteer-status>
      <app-volunteers-filters></app-volunteers-filters>
      <app-volunteer-list></app-volunteer-list>
    </div>
  </div>
</div>
